<?php
$req_id = $_GET['req_id'];
$val = $_GET['val'];

$con = mysql_connect('localhost', 'root', 'Boom95z') or die(mysql_error());
mysql_select_db('orion9', $con);

mysql_query("update client_requests set status='" . $val . "' where req_id=" . $req_id, $con);

mysql_query("update client_requests set date_completed=now() where req_id=" . $req_id, $con);

mysql_close($con);


?>
